Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: foutmelding bij update en upgrade  (gelezen 2358 keer)

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
foutmelding bij update en upgrade
« Gepost op: 2009/12/24, 16:35:32 »
ik krijg bij: sudo apt-get update && sudo apt-get upgrade de volgende foutmelding:

W: Ophalen van http://security.ubuntu.com/ubuntu/dists/karmic-security/Release Unable to find expected entry  univerdeb/binary-i386/Packages in Meta-index file (malformed Release file?) is mislukt

E: Ophalen van sommige indexbestanden is mislukt, deze zijn of genegeerd, of er zijn oudere versies van gebruikt.


iemand enig idee wat ik hieraan kan doen?

dank en fijne feestdagen  :)

idzme
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Glenn nl

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #1 Gepost op: 2009/12/24, 17:09:45 »
Schakel eens naar een andere server.

Systeem/Beheer/Softwarebronnen

Tab: Ubuntu-software


Is het nu weg?

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #2 Gepost op: 2009/12/24, 17:43:20 »
Schakel eens naar een andere server.

Systeem/Beheer/Softwarebronnen

Tab: Ubuntu-software


Is het nu weg?


ben overgeschakeld naar de hoofdserver ipv NL, werkt helaas niet, zelfde foutmelding...
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #3 Gepost op: 2009/12/24, 19:46:09 »
krijg bij de standaard updates (allemaal themes) deze foutmelding:
E: /var/cache/apt/archives/emerald-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/emerald-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gdm-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gdm-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gtk-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gnome-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gtk-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/metacity-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/icon-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gnome-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wallpaper-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wallpaper-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug

Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Gandyman

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #4 Gepost op: 2009/12/24, 19:50:09 »
Wat je zowiezo moet doen is ff handmatig die zaken in /var/cache/apt/archives/ die een foutmelding geven weggooien.
Stel hij heeft daar echt updates tussen zitten zal hij ze opnieuw downloaden.

Gevolg hiervan kan geweest zijn dat hij server plat ligt atm.
of je verbinding heeft voor corrupte bestanden gezorgd.

Maagoe eerst ff die handel opschonen.
I don't suffer from insanity, I enjoy every minute of it.
Microsoft geeft je een raam, Linux geeft je een heel huis :D

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #5 Gepost op: 2009/12/24, 21:26:13 »
univerdeb

Die naam ben ik nog nooit tegengekomen. Wat zijn dat voor sources?

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #6 Gepost op: 2009/12/24, 21:44:44 »
Hoe ziet je sources.list eruit ?
In een terminalcat /etc/apt/sources.listen dan hier even posten. mij lijkt het alsof er het einde van een regel geplakt is aan het begin van een volgende...
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #7 Gepost op: 2009/12/24, 21:58:23 »
Hoe ziet je sources.list eruit ?
In een terminalcat /etc/apt/sources.listen dan hier even posten. mij lijkt het alsof er het einde van een regel geplakt is aan het begin van een volgende...

# deb cdrom:[Ubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5)]/ karmic main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://nl.archive.ubuntu.com/ubuntu/ karmic main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-updates main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://nl.archive.ubuntu.com/ubuntu/ karmic universe
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic universe
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-updates universe
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://nl.archive.ubuntu.com/ubuntu/ karmic multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic multiverse
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-updates multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://nl.archive.ubuntu.com/ubuntu/ karmic-backports main restricted universe multiverse
# deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu karmic partner
deb-src http://archive.canonical.com/ubuntu karmic partner

deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security main restricted
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-security main restricted
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security univerdeb http://ppa.launchpad.net/bisigi/ppa/ubuntu jaunty mainse
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-security universe
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ karmic-security multiverse
deb http://ppa.launchpad.net/bisigi/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/bisigi/ppa/ubuntu jaunty main
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #8 Gepost op: 2009/12/24, 22:41:19 »
Deze regel klopt niet:
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security univerdeb http://ppa.launchpad.net/bisigi/ppa/ubuntu jaunty mainse
Ik vermoed dat dit moet zijn:
deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security universe en
deb http://ppa.launchpad.net/bisigi/ppa/ubuntu jaunty main
« Laatst bewerkt op: 2009/12/24, 22:43:12 door Lexaldo »

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #9 Gepost op: 2009/12/24, 22:47:16 »
krijg bij de standaard updates (allemaal themes) deze foutmelding:
E: /var/cache/apt/archives/emerald-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/emerald-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gdm-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gdm-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gtk-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gnome-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gtk-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/metacity-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/icon-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/gnome-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wallpaper-ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/ubuntu-sunrise-theme_2.1.4.jaunty.ppa2+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wallpaper-wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug
E: /var/cache/apt/archives/wild-shine-theme_1.3.2.jaunty.ppa1+nmu1_all.deb: subproces dpkg-deb --control gaf een foutwaarde 2 terug


heb idd de aanpassing gedaan in de sources.list zoals in de post hierboven beschreven, maar krijg nog steeds bovenstaande foutmelding...
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #10 Gepost op: 2009/12/24, 22:52:27 »
Welke distro gebruik je? Ik zie namelijk Jaunty en Karmic voorbij komen in die sources.

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #11 Gepost op: 2009/12/24, 23:32:10 »
Welke distro gebruik je? Ik zie namelijk Jaunty en Karmic voorbij komen in die sources.

9.10 karma
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #12 Gepost op: 2009/12/25, 00:35:19 »
Begin eens met die Jaunty-bronnen eruit te gooien... Mengen van bronnen van verschillende versies, is altijd een slecht idee.

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #13 Gepost op: 2009/12/25, 08:28:10 »
Zoals Pjotr zegt, zou ik die Jaunty-softwarebronnen uitzetten (uitvinken in Beheer->softwarebronnen).
« Laatst bewerkt op: 2009/12/25, 08:29:43 door Lexaldo »

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #14 Gepost op: 2009/12/25, 09:27:51 »
Je zult die terugvinden op het tabblad "software van derden" omdat het niet om de huidige versie van je systeem gaat.
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
[opgelost] Re: foutmelding bij update en upgrade
« Reactie #15 Gepost op: 2009/12/25, 11:02:22 »
jaunty bronnen uitgevinkt, maar deze melding blijft komen:

W: Ophalen van http://nl.archive.ubuntu.com/ubuntu/dists/karmic-security/Release Unable to find expected entry  univers/binary-i386/Packages in Meta-index file (malformed Release file?) is mislukt

E: Ophalen van sommige indexbestanden is mislukt, deze zijn of genegeerd, of er zijn oudere versies van gebruikt.
« Laatst bewerkt op: 2009/12/25, 14:59:50 door Idzme »
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz

Offline Lexaldo

  • Lid
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #16 Gepost op: 2009/12/25, 11:22:51 »
Misschien heeft dit er iets mee te maken.
Staat bij softwarebronnen (1e tab) soms te installeren van CD aangevinkt?
Die heb ik standaard uit staan.

EDIT: ik denk dat er een regeltje in die sourceslist moet worden aangepast.
Er zal zich zo wel een deskundige melden die er meer vanaf weet dan ik.  ;)
« Laatst bewerkt op: 2009/12/25, 11:37:22 door Lexaldo »

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #17 Gepost op: 2009/12/25, 14:24:40 »
Er ontbreekt nog een letter e op het einde van de regel

deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security universe

Die stond er wel in de goede raad van enige posts terug, maar die is blijkbaar bij jou niet mee geplakt...
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline Idzme

  • Lid
    • http://idzme.wordpress.com/
  • Steunpunt: Nee
Re: foutmelding bij update en upgrade
« Reactie #18 Gepost op: 2009/12/25, 14:39:44 »
Er ontbreekt nog een letter e op het einde van de regel

deb http://nl.archive.ubuntu.com/ubuntu/ karmic-security universe

Die stond er wel in de goede raad van enige posts terug, maar die is blijkbaar bij jou niet mee geplakt...

ziet er naar uit dat die het was, dank iedereen en fijne dagen!!!
Intel Pentium 4 630, 3000 MHz (15 x 200), 1024 MB (SDRAM), 2x ST3160021A (160 GB, 7200 RPM, Ultra-ATA/100)
Ubuntu 8.10-Xubuntu 8.10
Linux user #464441 / Ubuntu user # 23391
Mini-distro's en het laatste Linux nieuws: http://idzme.wordpress.com
www.twitter.com/basidz